## libmousex-getopt-perl 0.33

=== debian/changelog ===
libmousex-getopt-perl (0.33-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Add myself to uploaders.

 -- intrigeri <intrigeri+debian@boum.org>  Sun, 25 Sep 2011 09:50:57 +0200

libmousex-getopt-perl (0.33-2) unstable; urgency=low

  * Add missing build and runtime dependencies (closes: #615541).
  * Don't install README anymore.
  * Add /me to Uploaders.
  * Adjust debian/copyright to reality (maintainer, copyright holder).
  * debian/control: improve short and long description.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Feb 2011 17:24:06 +0100

libmousex-getopt-perl (0.33-1) unstable; urgency=low

  * Initial Release. (Closes: #612873)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 16 Feb 2011 11:02:24 +0900
