=== debian/control ===
Source: libmousex-getopt-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libgetopt-long-descriptive-perl (>= 0.081),
 libmouse-perl,
 libtest-exception-perl,
 libtest-warn-perl (>= 0.21),
 perl (>= 5.10.1) | libetest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 intrigeri <intrigeri+debian@boum.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/MouseX-Getopt/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmousex-getopt-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmousex-getopt-perl/

Package: libmousex-getopt-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libgetopt-long-descriptive-perl (>= 0.081),
 libmouse-perl
Description: Mouse role for processing command line options
 MouseX::Getopt is a role which provides an alternate constructor for creating
 objects using parameters passed in from the command line.
 .
 MouseX::Getopt attempts to DWIM as much as possible with the command line
 params by introspecting your class's attributes. It will use the name of your
 attribute as the command line option, and if there is a type constraint
 defined, it will configure Getopt::Long to handle the option accordingly.
 .
 You can use the trait MouseX::Getopt::Meta::Attribute::Trait or the attribute
 metaclass MouseX::Getopt::Meta::Attribute to get non-default commandline
 option names and aliases.
 .
 You can use the trait MouseX::Getopt::Meta::Attribute::Trait::NoGetopt or the
 attribute metaclass MouseX::Getopt::Meta::Attribute::NoGetopt to have
 MouseX::Getopt ignore your attribute in the commandline options.
