## libmousex-getopt-perl 0.34

=== debian/changelog ===
libmousex-getopt-perl (0.34-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Bump debhelper compat level to 8
  * Bump upstream copyright year
  * Override dh_clean to avoid deletion of *~ files

  [ gregor herrmann ]
  * Bump versioned (build) dependency on libgetopt-long-descriptive-perl.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 21 Mar 2012 13:47:54 +0100
