=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: libmousex-getopt-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libgetopt-long-descriptive-perl (>= 0.081),
+ libgetopt-long-descriptive-perl (>= 0.091),
  libmouse-perl,
  libtest-exception-perl,
  libtest-warn-perl (>= 0.21),
- perl (>= 5.10.1) | libetest-simple-perl (>= 0.88)
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
- gregor herrmann <gregoa@debian.org>,
- intrigeri <intrigeri+debian@boum.org>
-Standards-Version: 3.9.1
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/MouseX-Getopt/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmousex-getopt-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmousex-getopt-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmousex-getopt-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmousex-getopt-perl.git
 
 Package: libmousex-getopt-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libgetopt-long-descriptive-perl (>= 0.081),
+ libgetopt-long-descriptive-perl (>= 0.091),
  libmouse-perl
 Description: Mouse role for processing command line options
  MouseX::Getopt is a role which provides an alternate constructor for creating
