=== debian/watch ===
version=3
http://search.cpan.org/dist/MouseX-Getopt/   .*/MouseX-Getopt-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
