## libmousex-getopt-perl 0.36

=== debian/changelog ===
libmousex-getopt-perl (0.36-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.36
    Fixes "FTBFS: test failures" (Closes: #784844)
  * Drop override_dh_clean from debian/rules.
    The editor backup files are gone.
  * Drop GLD-0.097.patch which was backported from upstream git.
  * Drop spelling.patch, merged upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Explicitly build depend on libmodule-build-perl.
  * Add add-name-to-pod.patch to fix incomplete POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 16:50:17 +0200

libmousex-getopt-perl (0.34-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Add patch from CPAN RC to adapt test to Getopt-Long-Descriptive-0.097.
    (Closes: #743086)
  * Add build dependency on libmousex-configfromfile-perl (used in a
    test).
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Mar 2014 21:04:47 +0200
