## libmousex-getopt-perl 0.37

=== debian/changelog ===
libmousex-getopt-perl (0.37-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * patch-out declaraion of help-flag as a boolean
    this was a problem with libgetopt-long-descriptive-perl 0.103, which
    adds '[no-]' to boolean options' description leading to things like
    '--[no-]help' which break the test suite
  * declare conformance with Policy 4.2.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 03 Aug 2018 14:00:47 +0000

libmousex-getopt-perl (0.37-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 0.37.
    Closes: #832361
  * Update build dependencies.
  * Remove unneeded version constraints from (build) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jul 2016 18:30:08 +0200
