=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: libmousex-getopt-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl,
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libgetopt-long-descriptive-perl (>= 0.091),
+Build-Depends-Indep: libgetopt-long-descriptive-perl,
                      libmouse-perl,
                      libmousex-configfromfile-perl,
                      libtest-exception-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmousex-getopt-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmousex-getopt-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmousex-getopt-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmousex-getopt-perl.git
 Homepage: https://metacpan.org/release/MouseX-Getopt
 
 Package: libmousex-getopt-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libgetopt-long-descriptive-perl (>= 0.091),
+         libgetopt-long-descriptive-perl,
          libmouse-perl
 Description: Mouse role for processing command line options
  MouseX::Getopt is a role which provides an alternate constructor for creating
