## libmousex-getopt-perl 0.38

=== debian/changelog ===
libmousex-getopt-perl (0.38-4) unstable; urgency=medium

  * Add GLD_0.116.patch: Drop broken test.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jan 2025 19:15:28 +0100

libmousex-getopt-perl (0.38-3) unstable; urgency=medium

  * Add patch from upstream PR to adapt tests to
    Getopt::Long::Descriptive >= 0.113. (Closes: #1085310)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2024 12:25:26 +0200

libmousex-getopt-perl (0.38-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Add patch for compatibility with Getopt-Long-Descriptive 0.106/0.107.
    Taken from upstrem PR!5.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Sep 2021 23:36:27 +0200

libmousex-getopt-perl (0.38-1) unstable; urgency=medium

  * Import upstream version 0.38.
  * Drop no-bool-for-help-usage.patch.
    The issue is fixed (differently) in the new release.
  * Update upstream contact.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Jan 2019 18:10:34 +0100
