=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libgetopt-long-descriptive-perl,
-                     libmouse-perl,
-                     libmousex-configfromfile-perl,
-                     libtest-exception-perl,
-                     libtest-warn-perl
-Standards-Version: 4.2.0
+Build-Depends-Indep: libgetopt-long-descriptive-perl <!nocheck>,
+                     libmouse-perl <!nocheck>,
+                     libmousex-configfromfile-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-warn-perl <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmousex-getopt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmousex-getopt-perl.git
 Homepage: https://metacpan.org/release/MouseX-Getopt
+Rules-Requires-Root: no
 
 Package: libmousex-getopt-perl
 Architecture: all
