=== debian/watch ===
version=4
https://metacpan.org/release/MouseX-Getopt   .*/MouseX-Getopt-v?@ANY_VERSION@@ARCHIVE_EXT@$
